package cn.superdesk.uniorder.dao.mapper.unified;

import cn.superdesk.uniorder.dao.entity.unified.TempDaide;

import java.util.List;

public interface TempDaideMapper {

	int deleteByPrimaryKey(Long id);

	int insert(TempDaide record);

	int insertSelective(TempDaide record);

	List<TempDaide> findAll();
}